putty 로 서버에 접속하니, motd 에 뭔가 업데이트할게 있다고 알려줬다.


7 packages can be updated.


위처럼 나오길래, apt-get update, apt-get upgrade 로 모두 업그레이드 시켜줬지만...

다시 로그인하니, 저 메세지가 계속 나왔다.


검색해보니, initscripts 버그라고 한다. /etc/motd.tail 만져주면 해결된다고 한다.



$ sudo touch /etc/motd.tail


이상.



'리눅스 > 우분투' 카테고리의 다른 글

[phpmyadmin] The mcrypt extension is missing.  (0) 2016.01.25
[14.04] phpmyadmin 접속 주소 변경  (0) 2016.01.22
[14.04] motd 오류  (0) 2015.11.12
[14.04] sudo: unable to resolve host  (0) 2015.11.12
[14.04] 호스트네임 변경  (0) 2015.08.04
gd 라이브러리 설치  (0) 2015.05.09
Posted by 똑똑한 영장류